Skip to main content
GET
List exports

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

The id of the organization of the user UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$

Query Parameters

max
integer<int>
default:10

Specifies max records to return

Required range: 1 <= x <= 1000
offset
integer<int>
default:0

The offset to be used in list

Required range: x >= 0
processed
boolean

Specifies the status of export for filtering

order
enum<string>
default:asc

Specifies the order

Available options:
asc,
desc
sort
enum<string>
default:dateCreated

Specifies the sort by

Available options:
lastUpdated,
dateCreated,
organizationId,
name,
exportedBy,
lastDownloaded,
bookingDate

Response

OK

meta
object
data
object[]